name = "Smooth Granite"
filename = "07_SmoothGranite.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/CY72mSKC/versions/uJhF9aqc/smooth_granite-1.0.1-mc1.20.1.zip"
hash-format = "sha512"
hash = "a1d677462baf86abf4c64bb4d0c735713108cb34b13fe9cff6bd55f36eb853bb164f23362304fe18ac706f9c8c33b4708d3e12150020d43961ab18d22a3d0959"

[update]
[update.modrinth]
mod-id = "CY72mSKC"
version = "uJhF9aqc"
